@charset "windows-1251";
body
{
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
background: #ffffff;
color: #545146;
}

hr {
	color:gray;
	background-color:gray;
	height: 1px;
	border-width:5px; /* убрать рамки вокруг элемента */
}

.center {
	background-color: #F93;
	color: #FFE7CE;
}
.input2 {

}

.header{
background-repeat: no-repeat;
	}


table {
font-size:10pt;
font-family:arial;
}

.footer {
color: #FFF;
	
background-color: #0CC;
	
font-family: Verdana, Geneva, sans-serif;
	
font-size: 12px;
	
text-decoration: none;
	
text-transform: none;
}
.left {
	background-color: #0756A4;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right {
	background-color: #53A530;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
.serftxt {
	font-family: Verdana, Geneva, sans-serif;
	color: #BEFFA6;
	font-size: 18px;
	text-decoration: none;
}
.input {
	background-color: #DFF9FF;
}
.aaa{
background:url(img/bg.png);
box-shadow: 0px 0px 5px 1px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}

.bbb{
padding-left:10px;
}
.qqq{
background:url(img/footbg.png);
box-shadow: 0px 0px 5px 1px;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
height: 100px;
}

#nav {
background: url(menu_bg.gif) left top repeat-x #F1F1F1;
width: 960px;
color: #262525;
line-height: 3.4em;
text-align: center;
font-family: Verdana, sans-serif;
box-shadow: 0 1px 2px #B3B4B4;
font-weight: 700;
font-size: 16px;
position: relative;
top: -18px;

}


#nav ul {
list-style-type: none;
display: block;
height: 53px;

}
.active{
background: url(menu_hover.png)63% 0px no-repeat;
-webkit-transition: all 0.2s ease;
position: absolute;
left: 10px;
}
#nav li {
display: inline;
margin: 0 13px;



}
#nav li a {
color: #262525;
padding: 0px 0px 0px 33px;
border-left: 1px solid #E2E2E0;
display: inline-block;
}
#nav li :hover {
background: url(menu_hover.png)65% 0px no-repeat;
-webkit-transition: all 0.2s ease;
color: #262525;
padding: 0px 0px 0px 33px;
border-left: 1px solid #E2E2E0;
display: inline-block;


}

.www{
border-bottom: 1px solid #0080C0}

.para {
	color: #FFF;
	font-weight: bold;
}
.admlinks{
	color:#FFF;
}
.topmenu {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
.form {
	text-align: center;
}
.point {
	color: #DFF9FF;
	text-decoration: none;
}
.alert {
	color: #FF6A6A;
}
a:link,a:visited {
	color: rgb(36, 114, 145);
	font-size: 14px;
	font-weight:
	bold; text-decoration:none;
}


a:hover {
	color: #FF0000;
	font-size: 14px;
	text-decoration:underline;
}
#left {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #0080C0;
}
#right {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #0080C0;
}
#bottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0080C0;
}
#input {
	padding: 5px;
box-shadow: 0px 0px 5px 1px;
border-radius: 8px;
background: url(img/graf.png);
}
#top {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #0080C0;
}





























<style type="text/css">
.menu { /*элемент с классом menu - наш список*/
   padding:0 0 0 1em; /*внутренние отступы сверху, справа, снизу, слева*/
   margin:0; /*внешние отступы все 0*/
   list-style:none; /*задаем стиль отображения маркеров или нумерации для элементов списка - отобразить без маркера*/
   height:35px; /*высота*/
   background:url(menu.gif); /*фоновое изображение и путь к нему*/
}
.menu li { /*элемент li элемента с классом menu*/
   float:left; /*выравниваем по левому краю, остальные элементы обтекают справа*/
}
.menu li a { /*ссылка элемента li элемента с классом menu*/
   display:block; /*блочный элемент - элементы начинаются с новой строки, после элемента также добавляется перенос строки*/
   float:left; /*выравниваем по левому краю, остальные элементы обтекают справа*/
   height:35px; /*высота*/
   line-height:33px; /*задаем высоту линии (интерлиньяж, межстрочный интервал) текста*/
   color:#aaa; /*цвет*/
   text-decoration:none; /*подчеркивание отсутствует*/
   font-family:arial, verdana, sans-serif; /*шрифт*/
   text-align:center; /*выравнивание текста по центру*/
   padding:0 0 0 14px; /*внутренние отступы сверху, справа, снизу, слева*/
   cursor:pointer;/*задаем тип курсора - обычный в виде руки*/
   font-size:11px; /*размер шрифта*/
}
.menu li a b { /*тег b ссылки элемента li элемента с классом menu*/
   float:left; /*выравниваем по левому краю, остальные элементы обтекают справа*/
   display:block; /*блочный элемент - элементы начинаются с новой строки, после элемента также добавляется перенос строки*/
   padding:0 28px 0 14px; /*внутренние отступы сверху, справа, снизу, слева*/
}
.menu li.current a { /*ссылка элемента li с классом current элемента с классом menu*/
   color:#fff; /*цвет*/
   background:url(menu_cur.gif); /*фоновое изображение и путь к нему*/
}
.menu li.current a b { /*тег b ссылки элемента li с классом current элемента с классом menu*/
   background:url(menu_cur.gif) no-repeat right top; /*фоновое изображение и путь к нему, не растягивать (повторять), отобразить справа сверху*/
}
.menu li a:hover { /*ссылка элемента li элемента с классом menu при наведении курсора*/
   color:#fff; /*цвет*/
   background: url(menu_h.gif); /*фоновое изображение и путь к нему*/
}
.menu li a:hover b { /*тег b ссылки элемента li элемента с классом menu при наведении курсора*/
   background:url(menu_h.gif) no-repeat right top; /*фоновое изображение и путь к нему, не растягивать (повторять), отобразить справа сверху*/
}
.menu li.current a:hover { /*элемента li с классом current ссылки при наведении курсора элемента с классом menu*/
   color:#fff; /*цвет*/
   background: url(menu_cur.gif); /*фоновое изображение и путь к нему*/
   cursor:default;/*задаем тип курсора - по умолчанию*/
}
.menu li.current a:hover b { /*тег b элемента li с классом current ссылки при наведении курсора элемента с классом menu*/
   background:url(menu_cur.gif) no-repeat right top; /*фоновое изображение и путь к нему, не растягивать (повторять), отобразить справа сверху*/
}